diff -NuBbwr debian-dir--1.0/control debian-dir-sel--1.0/control
--- debian-dir--1.0/control	2005-03-03 08:01:30.000000000 -0600
+++ debian-dir-sel--1.0/control	2005-03-03 10:38:30.000000000 -0600
@@ -3,7 +3,7 @@
 Section: base
 Priority: required
 Standards-Version: 3.6.0
-Build-Depends: gettext (>= 0.10.37), debhelper, dh-buildinfo, perl-base, texinfo (>= 4.2), groff, help2man, dbs, autoconf (>= 2.57), automake1.8, libattr1-dev | not+linux-gnu, libacl1-dev | not+linux-gnu, bzip2, bison
+Build-Depends: gettext (>= 0.10.37), debhelper, dh-buildinfo, perl-base, texinfo (>= 4.2), groff, help2man, dbs, autoconf (>= 2.57), automake1.8, libattr1-dev | not+linux-gnu, libacl1-dev | not+linux-gnu, bzip2, bison, libselinux1-dev
 Build-Conflicts: automake1.4
 
 Package: coreutils
diff -NuBbwr debian-dir--1.0/coreutils.dirs debian-dir-sel--1.0/coreutils.dirs
--- debian-dir--1.0/coreutils.dirs	2005-03-03 08:01:30.000000000 -0600
+++ debian-dir-sel--1.0/coreutils.dirs	2005-03-03 10:38:30.000000000 -0600
@@ -1,2 +1,3 @@
 bin
+sbin
 usr/share/doc/coreutils
diff -NuBbwr debian-dir--1.0/rules debian-dir-sel--1.0/rules
--- debian-dir--1.0/rules	2005-03-03 08:01:30.000000000 -0600
+++ debian-dir-sel--1.0/rules	2005-03-03 10:38:30.000000000 -0600
@@ -35,7 +35,8 @@
 		LDFLAGS=$(LDFLAGS) ./configure \
 		--build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
 		--prefix=/usr -v \
-		--infodir=/usr/share/info --mandir=/usr/share/man
+		--infodir=/usr/share/info --mandir=/usr/share/man \
+		--enable-pam --enable-selinux
 
 	touch configure-stamp
 
@@ -101,6 +102,10 @@
 	sed s/\"1\"/\"8\"/1 $(d)/usr/share/man/man1/chroot.1 > $(d)/usr/share/man/man8/chroot.8
 	rm $(d)/usr/share/man/man1/chroot.1
 
+	# The install target doesn't include `runuser' for some reason.  As a
+	# temporary workaround, catch the beastie here.
+	cp $(BUILD_TREE)/src/runuser $(d)/sbin/runuser
+
 	cp $(BUILD_TREE)/AUTHORS \
 		$(BUILD_TREE)/NEWS $(BUILD_TREE)/README \
 		$(BUILD_TREE)/THANKS \
